/* Custom code goes here - paste your css code below in line 3 */

/* Custom code goes here */

.frontowiec-product-bottom {
}
.frontowiec-product-bottom > a {
  display: block;
  background-color: #354d31;
  color: #fff;
  padding: 5px;
  margin: 0 auto;
  max-width: 140px;
  text-align: center;
  font-weight: bold;
  margin-top: 1em;
}
.frontowiec-product-bottom > a:hover {
  background-color: #000;
}
.addToCartFormWrapper {
  box-shadow: none;
}

select.form-control:not([size]):not([multiple]) {
  height: calc(2.5rem - 10px);
  padding-right: 32px !important;
  font-size: 11px;
  line-height: 1em;
  padding: 0 2px;
}

.form-control:focus,
.input-group.focus {
  outline: 0.1875rem solid #ccc;
  border-color: #ce8d00;
}

#scroll_top {
  background-color: #333333;
}

.lang_currency_top .dropdown img {
  width: 22px;
  height: 14px;
  margin-top: 9px;
  margin-right: 8px;
}

.header-top > .container .row a#_desktop_logo {
  padding-bottom: 10px;
  padding-top: 10px;
}

div#_desktop_search_widget {
  padding-top: 45px;
}

#header div#_desktop_cart {
  padding-top: 45px;
}
#header #subcart {
  top: 85px;
}

.alert-info {
  background-color: #ccc;
  border-color: #999;
}
.alert-info .open-comment-form {
}
.product-manufacturer .img-thumbnail {
  max-height: 130px;
}
/*
.header-top > .container .row { display:flex; }
.header-top > .container .row a#_desktop_logo { padding:10px 0; padding-left:10px; box-sizing:border-box; }
#header div#_desktop_cart { padding:0; float:none; }
#header div#_desktop_cart .cart_top { background-color:#0F0; height:100%; width:100%; }
*/

a#_desktop_logo img {
  max-width: 140px;
}

.button-container .add-to-cart, .button-container .add-to-cart:disabled {
    width: 100%;
    font-weight:600;
    padding: 8px 12px;
}

.bid_container.product_page {
  float: left;
}

@media (max-width: 480px) {
  #left-column .block_content {
    display: block !important;
  }
}

@media (min-width: 768px) {
  .stickymenu_yes.stickymenu_yes #_desktop_logo img {
    max-height: 140px;
  }
}
